WooCommerce Legacy REST API

Por WooCommerce
(21 avaliações)
Baixar
  • Versão:
    1.0.4
  • Última atualização:
    há 2 meses
  • Instalações ativas:
    mais de 400 mil
  • Versão do WordPress:
    6.2 ou maior
  • Testado até o WordPress:
    6.3.4
  • Versão do PHP:
    7.4 ou maior
  • Tags:

Hospedagem WordPress com plugin WooCommerce Legacy REST API

Onde posso hospedar o plugin WooCommerce Legacy REST API?

Este plugin pode ser hospedado em qualquer servidor que tenha WordPress instalado. Recomendamos fortemente utilizar um provedor de hospedagem de confiança, com servidores otimizados para WordPress, como o serviço de hospedagem de sites da MCO2.

Hospedando o plugin WooCommerce Legacy REST API em um provedor confiável

A MCO2, além de instalar o WordPress na versão mais atual para seus clientes, fornece o WP SafePress, um sistema exclusivo que protege e otimiza seu site conjuntamente.

Por que a Hospedagem WordPress funciona melhor na MCO2?

A Hospedagem WordPress funciona melhor pois a MCO2 possui servidores otimizados para WordPress. A instalação de WordPress é diferente de uma instalação trivial, pois habilita imediatamente recursos como otimização de imagens, proteção da página de login, bloqueio de atividades maliciosas diretamente no firewall, cache avançado e HTTPS ativado por padrão. São plugins que potencializam seu WordPress para a máxima segurança e o máximo desempenho.

The Legacy REST API will no longer part of WooCommerce as of version 9.0. This plugin restores the full functionality of the removed Legacy REST API code in WooCommerce 9.0 and later versions.

For all intents and purposes, having this plugin installed and active in WooCommerce 9.0 and newer versions is equivalent to enabling the Legacy REST API in WooCommerce 8.9 and older versions (via WooCommerce – Settings – Advanced – Legacy API). All the endpoints work the same way, and existing user keys also continue working.

On the other hand, installing this plugin together with WooCommerce 8.9 or an older version is safe: the plugin detects that the Legacy REST API is still part of WooCommerce and doesn’t initialize itself as to not interfere with the built-in code.

Please note that the Legacy REST API is not compatible with High-Performance Order Storage. Upgrading the code that relies on the Legacy REST API to use the current WooCommerce REST API instead is highly recommended.

Plugins semelhantes

Jetpack – WP Security, Backup, Speed, & Growth
(2.070 avaliações)

Aprimore sua segurança no WP com ferramentas avançadas de um clique, como backup, WAF e verificação de malware. Inclui as ferramentas essenciais gratuitas como estatísticas, CDN e compartilhamento em redes sociais.

YITH WooCommerce Wishlist
(248 avaliações)

YITH WooCommerce Wishlist add all Wishlist features to your website. Needs WooCommerce to work. WooCommerce 9.0.x compatible.

Google Listings & Ads
(173 avaliações)

Native integration with Google that allows merchants to easily display their products across Google’s network.

WooCommerce Shipping & Tax
(97 avaliações)

WooCommerce Shipping & Tax offers automated tax calculation, shipping label printing, smoother payment setup, and other hosted services for WooCom …

WooCommerce PayPal Payments
(388 avaliações)

PayPal's latest payment processing solution. Accept PayPal, Pay Later, credit/debit cards, alternative digital wallets and bank accounts.

Pinterest for WooCommerce
(47 avaliações)

Get your products in front of Pinterest users searching for ideas and things to buy. Connect your WooCommerce store to make your entire catalog browsa …